.bg {
    position: fixed;
    padding: 0;
    z-index: -1;
}

.white {
    top: -50px;
    right: -50px;
    bottom: -50px;
    left: -50px;

    background:url('../img/white_bg.jpg') repeat;
}

.container {
    position: absolute;
    width: 100%;
    height: 100%;


    display: flex;
    justify-content: center;
    align-items: center;

    font-family: 'Dosis', sans-serif;
    font-weight: 400;
    font-size: 12pt;
    color: #232323;
}

@media only screen and (max-width: 400px) {
    .container-child {
        max-width: 80%;
    }
}

.links li {
    display: inline-block;
    list-style-type: none;
    padding-right: 20px;
    margin-bottom: 10px;
}

.name {
    font-size: 20pt;
}